<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="css/normalize.css" type="text/css">
    <link rel="stylesheet" href="css/style.css" type="text/css">
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@600&display=swap" rel="stylesheet">
</head>
<body>

<div class="wrapper">
    <header>
        <div class="container">
            <nav class="navigation">
                <ul class="nav-list">
                    <li class="nav-list-item"><a class="nav-list-link" href="https://dan-it.com.ua/uk/" target="_blank">home</a></li>
                    <li class="nav-list-item"><a class="nav-list-link" href="#">photoapp</a></li>
                    <li class="nav-list-item"><a class="nav-list-link" href="#">design</a></li>
                    <li class="nav-list-item"><a class="nav-list-link the-last-child" href="#">download</a></li>
                </ul>
            </nav>
        </div>
    </header>
    <main>
        <div class="image">
            <img class="image" src="img/img.png" alt="photo">
        </div>
        <section>
            <div class="container">
                <div class="text-wrapper">
                    <h2 class="section-title">Represent your life with a simple photo</h2>
                    <p class="section-title-description">
                        Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam velit est, ullamcorper a vestibulum eu,
                        pulvinar ut orci. Donec gravida orci non suscipit consequat. Suspendisse ut dui sed tortor ultrices tempus.
                        Phasellus dictum lectus ex, ut placerat massa pharetra at. Nullam felis dolor, volutpat nec congue eget,
                        ornare vitae quam. In finibus urna vel molestie tempus. Duis et convallis odio, convallis porta eros.
                        Curabitur vel leo turpis. Morbi consequat ante in odio varius hendrerit.
                    </p>
                    <p class="section-title-description next">
                        Vestibulum varius pretium mattis. Aliquam vulputate maximus est, quis euismod elit sodales placerat. Proin
                        pretium arcu a odio consectetur, nec vestibulum nisi venenatis. Nulla eleifend nisi vel pretium aliquam.
                        Cras ornare elementum vehicula. Curabitur at hendrerit nisl. Donec ligula mauris, commodo non diam et,
                        aliquam aliquet lectus. Maecenas volutpat, nisl in consectetur condimentum, ligula mauris fringilla mauris,
                        eu aliquet mauris ligula at orci. Cras efficitur non massa in auctor. Sed posuere leo quam, sed varius massa
                        euismod sit amet. Proin vehicula egestas massa. Nullam tempus massa a elementum posuere. Nam ac velit ac
                        purus vestibulum fringilla. Nunc a tortor posuere, ultrices nisi id, interdum risus. Donec laoreet tempus
                        libero ut viverra. Proin dapibus magna vel urna ornare, et pretium metus facilisis.
                    </p>
                </div>
                <a href="#" class="button-item">get started</a>
            </div>
        </section>
    </main>
    <footer>
        <div class="container footer-wrapper">
            <p class="author-comment">Copyright by phototime - all right reserved</p>
        </div>
    </footer>
</div>
</body>
</html>
